error ¡Error! No puedo encontrar un archivo de configuración XML.  

 
FRANÇOISE
 FRANÇOISE
Estimable Member

hola,

he leído en el foro respuestas a este problema, pero no tengo nada claro.

quiero subir J-Webmaster Verify desde el enlace que tenéis en la web. Pone que es para versión 1..
En mi panel de control pone que es versión 1.5.23, pero Virtuemart 1.1.9.

¿qué tengo que hacer? quiero subir un código de verificación de google

gracias

URL del sitio: Contenido solo visible a usuarios registrados

Citar
Respondido : 03/02/2013 11:26 pm
Luis Mendez Alejo
 Luis Mendez Alejo
Miembro Admin

Hola FRANÇOISE,

¿Serias tan amable de facilitarnos el enlace de descarga de esa extensión para poder evaluarla y responderte adecuadamente?

Saludos 🙂

Si nuestra ayuda te sirve déjanos tu testimonio y mejora así el posicionamiento de tu web:
Enviar Testimonio
¡Gracias!.

ResponderCitar
Respondido : 03/02/2013 11:40 pm

Cursos Gratuitos WordPress

FRANÇOISE
 FRANÇOISE
Estimable Member

Contenido solo visible a usuarios registrados

ResponderCitar
Respondido : 03/02/2013 11:50 pm
Luis Mendez Alejo
 Luis Mendez Alejo
Miembro Admin

Hola FRANÇOISE,

No se si leiste la "Descripción" antes de descargar el plugin:

"J-Webmaster Verify para Joomla! 1.6"

¿Que versión de Joomla estás utilizando?.

Saludos

Si nuestra ayuda te sirve déjanos tu testimonio y mejora así el posicionamiento de tu web:
Enviar Testimonio
¡Gracias!.

ResponderCitar
Respondido : 03/02/2013 11:59 pm

Gestor de Contraseñas - VPN Conexión Segura - Gestor 2FA (Segundo Factor de Autenticación

FRANÇOISE
 FRANÇOISE
Estimable Member

en mi panel de control pone 1.5.23

ResponderCitar
Respondido : 04/02/2013 12:00 am
Luis Mendez Alejo
 Luis Mendez Alejo
Miembro Admin

Hola FRANÇOISE,

1. Correcto!! es decir NO puedes utilizar una extensión escrita para "otra" rama de Joomla en tu actual rama 1.5. Además Joomla 1.6 carece de soporte "oficial" desde Agosto de 2011.

2. Previa copia de seguridad con Akeeba Backup o XCloner deberías actualizar tu versión de Joomal desactualizada y vulnerable a la última versión estable 1.5.26.

Saludos

Si nuestra ayuda te sirve déjanos tu testimonio y mejora así el posicionamiento de tu web:
Enviar Testimonio
¡Gracias!.

ResponderCitar
Respondido : 04/02/2013 12:07 am

optimiza-automaticamente-todas-las-imagenes-de-tu-wordpress

FRANÇOISE
 FRANÇOISE
Estimable Member

también me da esta opción, pero no sé en qué archivo tendría que hacerlo...

Etiqueta HTML
Se añade una metaetiqueta a la página principal de tu sitio.
1. Copia la metaetiqueta que aparece a continuación y pégala en la página principal de tu sitio. Debe aparecer en la sección , antes de la primera sección .
Mostrarme un ejemplo

Mi título

contenido de la página

2. Haz clic en Verificar a continuación.
Para mantener la verificación, no elimine la metaetiqueta aunque la verificación se haya realizado correctamente

ResponderCitar
Respondido : 04/02/2013 12:09 am
Luis Mendez Alejo
 Luis Mendez Alejo
Miembro Admin

Hola FRANÇOISE,

Si no me equivoco, te da también la opción de subir un archivo lo_que_sea.html a /public_html ¿correcto?.

En ese caso creo que seria lo más sencillo y rápido.

Saludos

Si nuestra ayuda te sirve déjanos tu testimonio y mejora así el posicionamiento de tu web:
Enviar Testimonio
¡Gracias!.

ResponderCitar
Respondido : 04/02/2013 12:24 am

wpdoctor-revisa-la-salud-de-tu-wordpress

FRANÇOISE
 FRANÇOISE
Estimable Member

pero es que tampoco puedo subir e instalar el archivo de esa versión... me dice lo mismo

ResponderCitar
Respondido : 04/02/2013 12:29 am
Luis Mendez Alejo
 Luis Mendez Alejo
Miembro Admin

Hola FRANÇOISE,

Ahora me perdí :S

Estamos hablando de que debes validar tu sitio web porque Google te lo pide para poder utilizar las Herramientas de Webmaster ¿correcto?.

Saludos

Si nuestra ayuda te sirve déjanos tu testimonio y mejora así el posicionamiento de tu web:
Enviar Testimonio
¡Gracias!.

ResponderCitar
Respondido : 04/02/2013 12:35 am

Cursos Gratuitos WordPress

FRANÇOISE
 FRANÇOISE
Estimable Member

sí... y también me gustaría poner google analytics... perdona, es que soy muy novata en esto del SEO

ResponderCitar
Respondido : 04/02/2013 12:56 am
FRANÇOISE
 FRANÇOISE
Estimable Member

pero en qué archivo se pone? cuando entro en mi cpanel, en administración de archivos, dónde pego el código?

ResponderCitar
Respondido : 04/02/2013 1:04 am

Gestor de Contraseñas - VPN Conexión Segura - Gestor 2FA (Segundo Factor de Autenticación

FRANÇOISE
 FRANÇOISE
Estimable Member

ResponderCitar
Respondido : 04/02/2013 1:18 am
Luis Mendez Alejo
 Luis Mendez Alejo
Miembro Admin

Hola FRANÇOISE,

Revisa el siguiente artículo del Blog de Webempresa donde podrás encontrar información al respecto:

- https://www.webempresa.com/blog/insertar-el-codigo-de-seguimiento-de-google-analytics-en-joomla-y-wordpress.html

Saludos

Si nuestra ayuda te sirve déjanos tu testimonio y mejora así el posicionamiento de tu web:
Enviar Testimonio
¡Gracias!.

ResponderCitar
Respondido : 04/02/2013 2:06 am

optimiza-automaticamente-todas-las-imagenes-de-tu-wordpress

Por favor Iniciar Sesión o Registro